fix an embarassing typo which prevented Coquelicot to load with Ruby >= 1.9
authorLunar <lunar@anargeek.net>
Thu, 21 Mar 2013 14:19:30 +0000 (15:19 +0100)
committerLunar <lunar@anargeek.net>
Thu, 21 Mar 2013 14:22:17 +0000 (15:22 +0100)
lib/coquelicot/app.rb

index 54e734c..bbceaf9 100644 (file)
@@ -157,7 +157,7 @@ module Coquelicot
                   use ::Rack::Chunked
                   use ::Rack::CommonLogger, $stderr
                   run Application
-                end.to_App
+                end.to_app
               end
       else
         # Wrapping the app inside a lambda does not work on Ruby 1.8.